1742345359737
2574,2.3.0
2564,2.2.0
9663,2.2.0
11841,2.2.0
2213,2.4.0
28,2.3.0
9784,2.2.0
20762,1.27.0.v20201111-1638
10345,1.27.0.v20221112-0806
2576,2.3.0
29,2.3.0
18096,1.27.0.v20221112-0806
11187,2.4.0
8079,1.27.0.v20221112-0806,1.33.0
14422,1.27.0.v20201111-1638
13781,1.27.0.v20221112-0806
16449,1.27.0.v20201111-1638
3901,2.2.0
22361,2.2.0
21499,1.27.0.v20221112-0806
5397,2.4.0
9467,2.2.0
11156,2.2.0
44,2.3.0
21735,2.3.0
438,1.33.0
1810,1.27.0.v20221112-0806
18012,1.27.0.v20201111-1638
22524,1.27.0.v20201111-1638
18016,1.27.0.v20201111-1638
14271,1.27.0.v20221112-0806
18011,1.27.0.v20201111-1638
5622,2.0.0,1.33.0
15408,1.27.0.v20221112-0806,1.33.0
22784,1.33.0
3829,1.33.0
7283,1.27.0.v20221112-0806
11722,2.0.0,1.27.0.v20221112-0806,1.33.0
6307,2.2.0
16801,1.27.0.v20221112-0806
17019,2.4.0
7130,2.2.0
13280,1.27.0.v20221112-0806
22389,1.27.0.v20201111-1638
6312,1.27.0.v20221112-0806
6310,1.27.0.v20221112-0806
17919,2.4.0
14658,1.27.0.v20201111-1638
11306,2.2.0
862,2.4.0
2926,2.2.0
22286,2.2.0
5478,1.27.0.v20221112-0806
22287,2.2.0
11043,2.2.0
1649,2.4.0
14989,2.4.0
10676,2.2.0
21146,1.27.0.v20221112-0806
4496,1.33.0
10188,2.2.0
11041,2.2.0
1043,2.2.0
11042,2.2.0
18777,2.3.0
18625,1.27.0.v20221112-0806,1.33.0
9475,2.3.0
4060,2.0.0,1.27.0.v20221112-0806,1.33.0
2965,1.27.0.v20201111-1638
20102,2.3.0
15923,1.33.0
16618,2.3.0
22267,2.2.0
1788,2.0.0,1.33.0
14837,1.27.0.v20201111-1638
14832,1.27.0.v20201111-1638
11385,1.33.0
12602,1.27.0.v20201111-1638
13463,2.3.0
14838,1.27.0.v20221112-0806
21671,2.4.0
14835,1.27.0.v20221112-0806
15973,2.3.0
1789,2.2.0
6180,2.2.0
21717,1.27.0.v20201111-1638
21385,2.2.0
21712,1.27.0.v20201111-1638
21723,1.27.0.v20201111-1638
7049,1.27.0.v20221112-0806
18644,2.2.0
14713,1.33.0
21687,1.27.0.v20201111-1638
8728,2.4.0
5611,2.2.0
12509,2.2.0
21190,2.4.0
14376,2.2.0
21350,1.27.0.v20201111-1638
1917,2.2.0
17535,1.27.0.v20221112-0806
8154,2.0.0,1.33.0
19791,1.27.0.v20201111-1638
21226,1.27.0.v20221112-0806
7578,2.0.0,1.33.0
8893,2.3.0
5766,1.33.0
12317,1.27.0.v20221112-0806
1565,2.3.0
1884,2.2.0
6582,1.27.0.v20221112-0806,1.33.0
761,1.27.0.v20201111-1638
5769,1.33.0
6332,1.27.0.v20221112-0806,1.33.0
6292,2.2.0
7028,1.27.0.v20221112-0806,1.33.0
9520,2.2.0
6540,1.27.0.v20201111-1638
9007,2.4.0
7884,1.27.0.v20201111-1638
16919,1.27.0.v20221112-0806
9330,2.2.0
8871,1.27.0.v20221112-0806
3887,2.4.0
16918,1.27.0.v20221112-0806
13111,2.2.0
15058,1.27.0.v20221112-0806
10045,2.0.0,1.33.0
20562,2.2.0
14354,2.3.0
23057,1.27.0.v20221112-0806
7465,1.27.0.v20221112-0806
20218,1.27.0.v20221112-0806
15730,1.27.0.v20221112-0806
20175,1.27.0.v20201111-1638
14038,1.27.0.v20201111-1638
17522,1.27.0.v20221112-0806
2221,2.2.0
19609,1.27.0.v20221112-0806
969,1.27.0.v20221112-0806
4391,1.27.0.v20221112-0806,1.33.0
3679,1.27.0.v20221112-0806,1.33.0
4646,2.2.0
5325,1.27.0.v20201111-1638
11667,2.2.0
13251,2.0.0,1.27.0.v20221112-0806,1.33.0
12830,2.4.0
16716,2.3.0
12627,2.4.0
2995,1.27.0.v20201111-1638
2232,2.2.0
8208,2.4.0
2155,2.2.0
2156,2.2.0
2159,2.2.0
21702,1.27.0.v20201111-1638
9507,1.27.0.v20201111-1638
411,1.27.0.v20221112-0806
163,2.2.0
13004,2.3.0
5639,1.27.0.v20201111-1638
6260,2.2.0
6262,2.2.0
20626,2.4.0
16240,2.1.0
16235,2.0.0
